Subject: FYI - EasyWord

From: "LAMBERT ,CAROL ,BAC" <[email-masked]>
Date: Thu, 16 Aug 90 07:30:00 EST

From:	PRISM::KUAN         "SonCheong Kuan" 15-AUG-1990 17:18:02.18
To:	@[.DIS]EZ.DIS
CC:	KUAN
Subj:	Info about EasyWord --

To whom it may concern,

Thank you for your inquiry about EasyWord! Please note that I am neither a
dealer or wholeseller.

Recently, I wrote a letter to Dr. C. N. Liu from IBM Research Center and
asked him if he knew any type of Chinese Word Processing (I received his
name and address from one of the USENET news groups). So he gave me a reply
along with information about EasyWord.

The company/organization which wrote/market EasyWord is based in Montreal,
Quebec, Canada. They claim that EasyWord is the most easist Chinese Word
Processing/Input System :) I haven't had a chance to get one yet, so I
haven't tested it yet. But I know a little bit about ETen - a Chinese Input
System and it is supposed to be very easy to use. Here is some pricing
information:

EasyWord ES2500

Quantity	Price Per Copy		Shipping and
Ordered		in US $			Handling Per Copy

1 - 9		$37.00			$6.00
10 - 49		$35.00			$4.00
50 - 99		$32.00			$4.00
100+		Contact ICSA for Dealer Prices

Each copy includes:
	EasyWord User Manual, 8 stick on symbols for numeric keypad
	2 DS/DD Floppy Diskettes for Traditional or Simplified Characters

EasyWord ES13000

Quantity	Price Per Copy		Shipping and
Ordered		in US $			Handling Per Copy

1 - 9		$139.00			$10.00
10 - 49		$129.00			$8.00
50+		Contact ICSA for Dealer Prices

Each copy includes:
	EasyWord Dictionary for 13,054 characters
	7 DS/DD Floppy Diskettes for Traditional and Simplified Characters
	Stick on Symbols for 101 keyboard

Optional:
	ETEN Driver, to use EasyWord Input Method in ETEN System
	Add US$39.00 per copy (plus US$4.00 handling if ordered separately)

EDUCATIONAL PROMOTION

	To promote Chinese education in North America, a 10% discount is
	offered on the per copy price for all orders of more than 10
	copies received from Chinese schools, educational institutes
	and associations. Organization's letterhead is adequate proof
	to qualify for discount.

UPGRADE PROMOTION

	EasyWord ES13000 with 13,054 Chinese characters will be available
	to buyers of EasyWord ES2500 for an upgrade price of $99.00 plus
	$8.00 shipping and handling.

Contact:		ICSA
			P.O. Box 1555, Station "H"
			Montreal, Quebec H3G 2N5
			Canada

Hurry up! Don't miss the summer heat! Prices valid from July 1 to August
30, 1990 only.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
SonCheong Kuan				[email-masked]
Software Specialist III			[email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=